descritor-e-versao-utilizado-para-a-validacao-do-arquivo-nao-sao-validos

FórumCategoria: Fórum - Perguntas e Respostasdescritor-e-versao-utilizado-para-a-validacao-do-arquivo-nao-sao-validos
Foto de perfil de JULIO CESAR DE MATTOS BARBOSAJULIO CESAR DE MATTOS BARBOSA perguntado 5 meses

Boa tarde! nao estou conseguindo transmitir a ECD pois esta dando seguinte erro? O descritor e versão utilizado para a validação do arquivo não são válidos para a data da transmissão, favor verificar se existe nova versão do descritor disponível, validar a escrituração e tentar transmiti-la novamente. – NEG: 53

Foto de perfil de JULIO CESAR DE MATTOS BARBOSAJULIO CESAR DE MATTOS BARBOSA respondido a 5 meses

Sim ! estou utilizando a versão 6.0.0!

Foto de perfil de Fernando Nascimento da CunhaFernando Nascimento da Cunha respondido a 5 meses

Boa tarde !
também estou com mesmo problema: “descritor-e-versao-utilizado-para-a-validacao-do-arquivo-não-são-validos” e já estou com versão atualizada 6.0.0 e persiste no erro.

Se alguém souber como resolver preciso entregar esta semana devido a um processo licitação.

Foto de perfil de Jorge CamposJorge Campos Staff respondido a 5 meses

Julio César,

Vc está utilizando a versão 6.0, que colocaram hoje no ar?

Publicado em 11/01/2019

Publicada a versão 6.0.0 do programa da ECD

Foi publicado o programa da Escrituração Contábil Digital (ECD) referente ao leiaute 7, que deve ser utilizado para a entrega das ECD do ano-calendário 2018 e situações especiais de 2019. A partir da publicação desta versão do programa, não será mais possível transmitir ECD referentes ao ano-calendário 2018 com o leiaute 6.

A versão 5.0.3 do programa da ECD não poderá mais ser utilizada para transmissão.

O programa está disponível no link abaixo, a partir da área de downloads do site do Sped:

http://idg.receita.fazenda.gov.br/orientacao/tributaria/declaracoes-e-demonstrativos/sped-sistema-publico-de-escrituracao-digital/escrituracao-contabil-digital-ecd/escrituracao-contabil-digital-ecd

4 respostas
Foto de perfil de JULIO CESAR DE MATTOS BARBOSAJULIO CESAR DE MATTOS BARBOSA respondido 5 meses

Estou utilizando a versão 6.0! Acho que o problema esta no meu sistema , que esta gerando com versao do leiaute 6

Foto de perfil de Rosiane Ribeiro de LimaRosiane Ribeiro de Lima respondido a 5 meses

Acho que o problema não é o sistema contábil e sim o PVA, porque eu também estou com o mesmo problema, estou tentando transmitir há alguns dias pela versão 6.0 e dá esse erro.
Preciso entregar uma ECD de extinção e já não sei como fazer.

Foto de perfil de Rosiane Ribeiro de LimaRosiane Ribeiro de Lima respondido a 5 meses

Acho que o problema não é o sistema contábil e sim o PVA, porque eu também estou com o mesmo problema, estou tentando transmitir há alguns dias pela versão 6.0 e dá esse erro.
Preciso entregar uma ECD de extinção e já não sei como fazer.

Foto de perfil de JULIO CESAR DE MATTOS BARBOSAJULIO CESAR DE MATTOS BARBOSA respondido 5 meses

Estou utilizando a versão 6.0! Acho que o problema esta no meu sistema , que esta gerando com versao do leiaute 6

Foto de perfil de Jessica JampietroJessica Jampietro respondido a 5 meses

Boa tarde, Julio! Estou com o mesmo problema, conseguiu resolver?

Entrei em contato com o FaleConosco do Sped e foi essa a resposta:

Conforme foi divulgado no site do Site, após a publicação da versão
6.0.0
do programa da ECD, não seria aceitas mais ECD de 2018 no leiaute 6.
O
leiaute de 2018 é o 7 (campo 3 do registro I010). Por isso, a empresa
não
está conseguindo transmitir, pois está utilizando o leiaute 6.

Porém ainda não consegui solucionar o problema.

Foto de perfil de LARISSA TAFARELLO MARTINILARISSA TAFARELLO MARTINI respondido 5 meses

Alguém conseguiu resolver esse problema?
Foi possivel corrigir esse erro e fazer o envio?

Foto de perfil de Sergio Paulo do NascimentoSergio Paulo do Nascimento respondido a 5 meses

Alguém conseguiu resolver o problema?

Acredito que o problema é do PVA da ECD mesmo, pois utilizo os sistemas Questor e Sage e em ambos não consegui transmitir.

Foto de perfil de Sergio Paulo do NascimentoSergio Paulo do Nascimento respondido a 5 meses

Alguém conseguiu resolver o problema?

Acredito que o problema é do PVA da ECD mesmo, pois utilizo os sistemas Questor e Sage e em ambos não consegui transmitir.

Foto de perfil de MATHEUS RAMOSMATHEUS RAMOS respondido a 5 meses

Eu uso o Questor.

Foto de perfil de Jessica JampietroJessica Jampietro respondido a 5 meses

Matheus qual sistema você usa?

Estava analisando isso, que o problema é no meu sistema, ele está desatualizado porém eu não consigo contato com o suporte.

Foto de perfil de MATHEUS RAMOSMATHEUS RAMOS respondido a 5 meses

Bom dia. O problema não é o Validador ECD, mas sim os software contábil que não está preparado para gerar o arquivo no layout novo da receita, o layout 7. O sistema que eu uso vai começar a gerar o arquivo ECD nesse novo layout somente a partir do dia 28/01/2019.

Foto de perfil de MATHEUS RAMOSMATHEUS RAMOS respondido a 5 meses

Bom dia. O problema não é o Validador ECD, mas sim os software contábil que não está preparado para gerar o arquivo no layout novo da receita, o layout 7. O sistema que eu uso vai começar a gerar o arquivo ECD nesse novo layout somente a partir do dia 28/01/2019.

Foto de perfil de LARISSA TAFARELLO MARTINILARISSA TAFARELLO MARTINI respondido a 5 meses

Muito obrigada.

Foto de perfil de Jessica JampietroJessica Jampietro respondido a 5 meses

Não também, estou em outro fórum e o pessoal está com o mesmo problema, caso alguém conseguir solucionar, te aviso.

Foto de perfil de LARISSA TAFARELLO MARTINILARISSA TAFARELLO MARTINI respondido a 5 meses

Não consegui não. Você conseguiu?

Foto de perfil de LARISSA TAFARELLO MARTINILARISSA TAFARELLO MARTINI respondido a 5 meses

Não consegui não. Você conseguiu?

Foto de perfil de Jessica JampietroJessica Jampietro respondido a 5 meses

Olá Larissa!
Conseguiu resolver o problema?

Foto de perfil de Sérgio Reny dos SantosSérgio Reny dos Santos respondido 3 meses

Olá pessoal estou com p PVA versão 6.0.2 e meu ERP ainda gera no layout 6.0, estou com o mesmo erro, terei que aguardar a produtora gerar versão do ERP para o layout 7.0